<?php

declare(strict_types=1);

namespace PpPhp\Core\Platform\Services\Contracts;

interface CapabilityInterface
{
    public function id(): string;

    public function label(): string;

    public function version(): string;

    public function toArray(): array;
}
